Subject: Re: Update ŒUnique ticket numbers per market final¹ spreadsheet
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: lesmills <[email-masked]>, deeksha <[email-masked]>
Date: Fri, 13 Mar 2020 00:38:46 -0700 (MST)

Hi Charlotte, 

Thank you for checking this. I will get this completed and send it to you. 

I did see Nordic however, did not find anything sheet with that name so added it separately. However, I will create one as Nordic and add it there. Also, I would update you if there are more countries where I have a doubt. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "lesmills" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, March 13, 2020 5:13:13 AM 
Subject: RE: Update ŒUnique ticket numbers per market final¹ spreadsheet 

Thanks Pritish, looks good, there’s a separate column next to those countries I thought you might be unsure of. Norway and Romania should go under ‘Nordic’. Can the agents complete the remaining months please using the ‘Support data monthly summary’ doc that you update on google docs. Let me know if there are any other countries you’re unsure of, thanks 

Charlotte Jansen ​ 	| 	Customer Support B2B 
Les Mills International 	| 	[ mailto:[email-masked] | [email-masked] ] 
www.lesmills.com 
[ https://www.lesmills.com/getbodycombat ] 
[ http://www.lesmills.com/ ] 	[ https://www.facebook.com/lesmills ] 	[ https://twitter.com/lesmills ] 	[ https://www.linkedin.com/company/les-mills-international ] 	[ https://www.youtube.com/user/lesmillsgroupfitness ] 	[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Thursday, 12 March 2020 11:05 pm 
To: Charlotte Jansen <[email-masked]> 
Cc: lesmills <[email-masked]>; deeksha <[email-masked]> 
Subject: Re: Update ŒUnique ticket numbers per market final¹ spreadsheet 

Hi Charlotte, 

PFA the data which you have requested. I have also updated the username fields where it was mentioned NA. For this I checked previous tickets for the same customer and also SF to find login information. Hope that is fine. 

Also, I have one Norway and one Romania customer in the file which I have added separately as I was not sure where we should have added them. 

Do review and provide feedback on the same. 

Regards, 

Pritish 

From: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] >, "lesmills" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, March 12, 2020 11:37:07 AM 
Subject: Re: Update ŒUnique ticket numbers per market final¹ spreadsheet 

Hi Charlotte, 

The team is working on this already. Will share the data as soon as it is ready. 

Regards, 

Deeksha 

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 12 March 2020 at 10:14 AM 
To: lesmills < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Update ‘Unique ticket numbers per market final’ spreadsheet 

Hi Level 1, 

Can an agent please enter the tickets per market from ‘Support data – monthly summary’ into ‘Unique ticket numbers per market final’ please? 

July and August is complete already, so can you start on September and October. I’ll then confirm it’s all Ok before completing the rest. 

Not urgent, by tomorrow is fine. It is the ‘Unique ticket numbers per market final’ that needs updating please. 

Many thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]